Subject: bug#13546: 24.2.92; Error(s) when sending emails

From: "Sebastien Vauban" <[email-masked]>
Date: Fri, 01 Mar 2013 15:28:33 +0100

Eli,

Eli Zaretskii wrote:
>> From: "Sebastien Vauban" <[email-masked]>
>> Cc: [email-masked],  Eli Zaretskii <[email-masked]>
>> Date: Fri, 01 Mar 2013 13:49:32 +0100
>>
>> PS- Right now, after almost a full day of use, I've no complaint so far about
>> Emacs 24.2.93...
>
> That is good news.  Is this with or without separating Gnus/email
> operations from Helm and other uses of subprocesses?

Following your advice, I'm first trying with both in the same process (the
right setup, how I work daily I mean). Would it crash, I'd take the route with
2 "sub"-processes.

Best regards,
  Seb

--
Sebastien Vauban